p:nth-child(3) {
	color: #FFFF00;
}

* {
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#textUppercase {
	text-transform: uppercase;
}

.list-items {
	background-color: #90EE90;
}

.border-lists {
	border: 2px solid #0000FF;
}

img + ul{
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p{
	text-align: center;
}

section > ul > li {
	letter-spacing: 10px;
}